/*
Theme Name: Esotera Plus Child
Theme URI: http://www.cryoutcreations.eu/
Description: Esotera Plus base child theme - use for your theme customizations
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.5
Template: esotera-plus
*/

/* place your custom css and customizations below */
.wp-socializer .socializer span {	margin: 5px 10px 5px 0 !important;}.lp-blocks { 	margin:auto;  text-align: center; }.lp-block i[class^=blicon] {position: static;}.lp-block i[class^=blicon] + i[class^=blicon] {	display: none;}.lp-block:hover i[class^=blicon] {	opacity: 1;}.footer-inside {	font-size: 0.7em;}.footer-inside a {	color: #AFAFAF;}#footer a:hover {	text-decoration: underline dashed;}#site-copyright {	font-style: normal;}@media only screen and (min-width: 768px) {.widget-container.widget_nav_menu {	text-align: right;}.widget-container.widget_nav_menu h2.widget-title::after {	left: initial;	right: 0;}}	.widget-container.widget_nav_menu ul {		font-size: 0.8em;		color: #AFAFAF;	}	.widget-container.widget_nav_menu li a	{		color: #AFAFAF;	}	.widget-container.widget_nav_menu li a:hover {		text-decoration: underline dashed;	}

@font-face {
    font-family: 'Droid Sans';
    src: url('resources/fonts/DroidSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}